.version.sunrise /* version checker */
{
	color: #00001C;
	background-color: #0AFC73;
}

.html
{
	background-color: #9399AA;
}

#page
{
	z-index: 1;
	width: 912px;
	min-height: 456.92500000000007px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
	padding: 43px 24px 0px;
}

#u33152-4
{
	z-index: 10;
	width: 94px;
	min-height: 28px;
	background-color: transparent;
	color: #7F7F7F;
	font-size: 30px;
	text-align: left;
	line-height: 36px;
	margin-left: 14px;
	position: relative;
}

#u33153
{
	z-index: 8;
	width: 913px;
	background-color: transparent;
	margin-top: 62px;
	position: relative;
}

#u33149-6
{
	z-index: 2;
	width: 542px;
	min-height: 28px;
	background-color: transparent;
	color: #7F7F7F;
	font-size: 30px;
	text-align: center;
	line-height: 36px;
	margin-left: 175px;
	margin-top: 31px;
	position: relative;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

